@charset "UTF-8";
.full_txt .img{ width: 280px !important; }
.sub08{
	display: block;
}
.sub08 .col3_box{ clear: both; padding-top: 30px;}
.sub08 .col3_box .col3{
	width: 210px;
}
.sub08 .col3_box .col3{
	border-left: 1px dotted #E5DFC9;
	padding-left: 25px;
	margin-right: 25px;
}
.sub08 .col3_box .col3:first-child{
	border-left: none;
	padding-left: 0px;
}
.sub08 .col3_box .col3 table{
	width: 100%;
	table-layout:fixed;
}
.sub08 .col3_box .col3 th{
	width: 70%;
	font-weight:normal;	
}
.sub08 .col3_box .col3 td{
	width: 30%;
	text-align: right;
}
.example_b {
	clear: both;
	margin-bottom: 15px;
	padding-top: 15px;
}
.example_b ul li{
	 list-style:disc;
	 margin-left: 20px;
}